ITEM.Name = "Crate of 5 stolen Combine radios";

ITEM.Model = "models/items/item_item_crate.mdl";

ITEM.Width = 2;
ITEM.Height = 2;

ITEM.InvWidth = 6;
ITEM.InvHeight = 6;

ITEM.Description = "Stolen and modified by the resistance to tune into any frequency.";

ITEM.Price = 300

ITEM.Flags = "Cba";

ITEM.ContainsModel = "models/Items/combine_rifle_cartridge01.mdl";

ITEM.CamPos = Vector( 2, 0, 200 );
ITEM.LookAt = Vector( 0, 0, 10 );
ITEM.FOV = 16;

function ITEM:FillContainer()

	self:GiveInventoryItem( "radio" );
	self:GiveInventoryItem( "radio" );
	self:GiveInventoryItem( "radio" );
	self:GiveInventoryItem( "radio" );
	self:GiveInventoryItem( "radio" );

end
